.faq-all .buttons {
  display: flex;
  flex-wrap: wrap;
  gap: 8px 20px;
}
@media (max-width: 991.98px) {
  .faq-all .buttons {
    flex-direction: column;
  }
  .faq-all .buttons .btn {
    --bs-btn-padding-y: 8px;
  }
}
.faq-all .faq-list {
  margin-top: 48px;
}
.faq-all .faq-list:not(.show) {
  display: none;
}
.faq-all .accordion {
  --bs-accordion-inner-border-radius: 8px;
  --bs-accordion-border-radius: 8px;
  --bs-accordion-btn-padding-x: 0;
  --bs-accordion-btn-padding-y: 0px;
  --bs-accordion-btn-focus-box-shadow: none;
  --bs-accordion-border-width: 1px;
  --bs-accordion-btn-bg: transparent;
  --bs-accordion-active-bg: transparent;
  --bs-accordion-border-color: transparent;
  --bs-accordion-bg: transparent;
  --bs-accordion-btn-color: #fff;
  --bs-accordion-active-color: #fff;
  --bs-accordion-color: #fff;
  --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5'/%3e%3c/svg%3e");
  --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5'/%3e%3c/svg%3e");
}
.faq-all .accordion .accordion-button {
  line-height: 32px;
  box-shadow: none;
  gap: 32px;
}
.faq-all .accordion .accordion-button::after {
  transform: rotate(-90deg);
}
.faq-all .accordion .accordion-button:not(.collapsed)::after {
  transform: rotate(0deg);
}
.faq-all .admin-question {
  padding: 20px 32px;
  border: 1px solid #57B8E4;
}
.faq-all .admin-question .name {
  line-height: 32px;
  font-weight: 500;
}